Skip to navigation

Discard Document

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired
agent_slugstringRequired

Request

This endpoint expects an object.
expectedRevisionintegerRequired>=1
expectedLiveVersionIdstring or nullOptional

Response

Successful Response
accessDeltaobject
actorstring
baseLiveVersionIdstring or null
contentOriginstring
createdAtstring
documentstring
revisioninteger
validationobject

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error